<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_SEARCH_HEADER_TITLE', '(nur als Kopfzeile) <b class="added-by-captNemo">Suchee</b>');
  define('MODULE_BOXES_SEARCH_HEADER_DESCRIPTION', 'Zeige Suchfeld in der Kopfzeile');
  define('MODULE_BOXES_SEARCH_HEADER_BOX_TITLE', 'Suche');
  define('MODULE_BOXES_SEARCH_HEADER_BOX_TEXT', 'Verwenden Sie Stichworte, um ein Produkt zu finden.');
  define('MODULE_BOXES_SEARCH_HEADER_BOX_INPUT', 'Seite Suche');
?>
